Hoppa till huvudinnehåll
GET
JavaScript

Auktoriseringar

Authorization
string
header
obligatorisk

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Sökvägsparametrar

credit_entitlement_id
string
obligatorisk

Credit Entitlement ID

customer_id
string
obligatorisk

Customer ID

Svar

Customer balance details

Response for a customer's credit balance

balance
string
obligatorisk
created_at
string<date-time>
obligatorisk
credit_entitlement_id
string
obligatorisk
customer_id
string
obligatorisk
id
string
obligatorisk
overage
string
obligatorisk
updated_at
string<date-time>
obligatorisk
last_transaction_at
string<date-time> | null
Senast ändrad 1 april 2026